Subject: [Ltru] Fw: Response to appeal received from J-F C. Morfin

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 15 Nov 2005 11:38:20 -0800

Hi -

I'm forwarding this because the working group was omitted from
the original distribution list.

Randy

----- Original Message ----- 
> From: "The IESG" <[email-masked]>
> To: "J-F C. Morfin" <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Tuesday, November 15, 2005 8:42 AM
> Subject: Response to appeal received from J-F C. Morfin 
>
> On 19 October 2005 the IESG received a request from J-F C. Morfin appealing
> the decision of Randy Presuhn, LTRU working group chair, and Scott
> Hollenbeck, LTRU Area Advisor, to include a note to the RFC Editor
> describing a change to be made in draft-ietf-ltru-registry-14.txt prior to
> publication as an RFC (see 
> http://www.ietf.org/IESG/APPEALS/appeal-iesg-poor-rfc-3066.txt for the full
> text). The need for this change was discovered during IESG
> evaluation of the document. 
> 
> Mr. Morfin claims that the change to the example 'concerns the core issue of
> the RFC 3066 bis doctrine (the private-use space) through the correction of
> a supposed "typo"'. The IESG has reviewed both the proposed text change and
> the appeal provided by Mr. Morfin. After careful consideration the IESG has
> determined that the proposed text change is a minor correction to an
> informative example that does not alter the normative specification in any
> way.
> 
> The decision of the working group chair and Area Advisor to correct this
> error using a note to the RFC Editor is upheld. The appeal is denied.
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru